Do I need to have both plugins active? MailPoet 3 and MailPoet 3 Premium?

Short answer: Yes!

Long answer: The Premium plugin of MailPoet 3 compliments and enables the Premium features of the free version of the MailPoet 3 plugin, therefore, you need both versions installed, activated and updated at all times.

Did this answer your question? Thanks for the feedback There was a problem submitting your feedback. Please try again later.